@charset "ISO-8859-1";


html {
	overflow: hidden;
}

button:not(:disabled), [type="button"]:not(:disabled), [type="reset"]:not(:disabled), [type="submit"]:not(:disabled)
{
    min-width: fit-content;
}

th {
    position: sticky;
    background : white;
    top: -0.5px;
	box-shadow: 0 2px 2px 0px rgba(0, 0, 0, 0.3), 0px -3px 2px #b3b3b3;
	z-index: 1;
	flex-wrap: wrap;
}

th svg{
	margin-left: 4px !important;
}


/* style for jquery date time picker header */
div.xdsoft_calendar th {
	padding: 0 !important;
	position: relative;
    top: 0px;
    box-shadow: none;
}

label{
	margin-bottom: 0;
}

.table-head-font{
	font-weight: 600;
}

.service-list-box th, .service-list-box td{
	vertical-align: middle !important;
	text-align: left;
}
.service-list-box tr{
	height: 3.5vh;
	min-height: 3vh;
}
#currency-list-head th{
	top: 3.5vh;
}
/*table {
    min-width: max-content;
}*/
table tr {
    min-height: 3vh;
}
table td.padding-left-4 {
    padding-left: 4px !important;
}
table td, table th {
	padding: 0px !important;
    padding-left: 0.52vw !important;
	padding-right: 5px !important;
	vertical-align: middle !important;
	height: 4vh;
}

/*
table td {
    word-break: break-all !important;
}*/

.padding-left-5 {
	padding-left: 0.26vw !important;
}
.padding-left-10 {
	padding-left: 0.52vw !important;
}
.align-vertical-baseline {
	vertical-align: baseline !important;
}

.profile-icon {
    width: 10vw;
}
.dropdown-menu{
	min-width: 10.1vw !important;
}
.loading-pointer{
	cursor: progress !important;
	pointer-events: none !important;
}
body{
	font-family: Arial-Regular;
	cursor: default;
}
:focus {
    outline: none !important;
    outline-style: auto;
    outline-width: 0;
}


.float-left{
	float: left;
}
.float-right{
	float: right;
}
.pointer-view{
	cursor: pointer;
}
.move-view{
	cursor: move;
}
.left-container{
	padding: 0;
}
.container{
	height: 100vh;
	padding: 8.7vh 3.35vw 4.07vh 3.35vw;
}
.btn:focus {
    outline: none !important;
    box-shadow: 0 0 0 0.2rem transparent !important;
    outline-color: transparent !important;
}
a{
    text-decoration: none;
    background-color: transparent;
}
a:hover{
    text-decoration: none !important;
    background-color: transparent  !important;
}
.select-box{
    border-top: 0;
    border-left: 0;
    border-right: 0;
}
.select-box-2{
	border: 1px solid;
	height: 3vh;
    border-radius: 0 !important;
}
.select-box-3{
	border: 1px solid;
	height: 4vh;
    border-radius: 0 !important;
}
.select-box:focus{
	outline: 0;
}
.btn-1{
	height: 4vh;
	width: 9vw;
	min-width: fit-content;
	border: 1px solid;
}
.btn-2 {
	height: 3vh;
    width: 7vw;
    min-width: fit-content;
    border: 1px solid;
}
.box-style{
	border: 1px solid;
}
.padding-0{
	padding: 0 !important;
}

.padding-1 {
	padding: 1vh 0.52vw !important;	
}

.no-right-padding{
	padding-right: 0;
}
.margin-0{
	margin: 0;
}

.padding-h-5{
	padding-left: 5%;
	padding-right: 5%;
}
.padding-left-15{
	padding-left: 15px !important;
}
.padding-left-5{
	padding-left: 5px !important;
}
.no-left-padding{
	padding-left: 0 !important;
}

.border-1{
	border: 1px solid;
}
.margin-1{
	margin: 1px !important;
}
.header-height-4{
	height: 4vh;
}
.no-border{
	border: none !important;
}
.no-top-border{
	border-top: none !important;
}
.no-bottom-border{
	border-bottom: none !important;
}
.no-left-border{
	border-left: none !important;
}
.no-right-border{
	border-right: none !important;
}
.border-left{
	border-left: 1px solid;
}
.border-right{
	border-right: 1px solid;
}
.border-bottom{
	border-bottom: 1px solid;
}
.border-top{
	border-top: 1px solid;
}
.grey-border-1{
	border: 1px solid #efefef !important;
}
.generate-icon{
	display: flex;
    justify-content: center;
    align-items: center;
    height: 35vh;
}
.z-index-1{
	z-index: 1;
}
.z-index-2{
	z-index: 2;
}
.generate-icon-size{
	width: 33px;
	height: 33px;
}
.position-abs{
	position: absolute;
}
.bottom-0{
	bottom: 0;
}
.flex-hor-ver-center{
	display: flex;
   	justify-content: center !important;
   	align-items: center !important;
}
.flex-hor-left-ver-center{
	display: flex;
   	justify-content: flex-start !important;
   	align-items: center !important;
}
.flex-float-right{
	display: flex;
   	justify-content: flex-end !important;
}
.flex-hor-center-ver-bottom{
	display: flex;
  	justify-content: center !important;
  	align-items: flex-end !important;
}
.flex-direction-col{
	display: flex;
  	flex-direction: column !important;
}
.flex-space-between{
	display: flex;
  	justify-content: space-between;
}

.align-top-10{
	top: -10px !important;
}
.align-top-198{
	top: 18.34vh !important;
}
.padding-bottom-5{
	padding-bottom: 5px !important;
}
.border-radius-12{
	border-radius: 12px !important;
}
.border-radius-5{
	border-radius: 5px !important;
}
.display-inline{
	display: inline;
}
.display-inline-block{
	display: inline-block;
}
.overflow-auto{
	overflow: auto;
}
.overflow-hidden{
	overflow: hidden;
}
.max-width-2vw{
		max-width: 2vw;
}
.solid-border{
		border: 1px solid black;
}
.padding-3px{
		padding: 3px;
} 
.popup{
	display: none;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	height: 100%;
	width: 100%;
}
.popup-title {
    min-height: 4vh;
    align-items: baseline;
}
.popup-container{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	height: 47.4vh;
	width: 51.35vw;
	padding: 7.2vh 5.1vw;
	z-index: 2;
}
.popup-upld-instr-container{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	height: 38.05vh;
	width: 59.68vw;
	padding: 7.2vh 5.1vw;
}
.brand-popup-container{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	height: 70vh !important;
	width: 85vw !important;
	padding: 7.2vh 5.1vw;
}
.popup-body{
	height: 55vh;
	overflow: auto !important;
}
.popup-body-40vh{
	height: 40vh;
	overflow: auto !important;
}
.service-popup-container{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	height: 90vh;
	width: 82vw;
	padding: 6vh 5.1vw;
}
.add-new-sku-popup-container{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	height: 90vh;
	width: 96vw;
	padding: 6vh 3vw;
	z-index: 1;
}
.notification-popup{
    display: none;
    bottom: 2vh;
    left: 1vw;
    position: absolute;
    padding: 1vh 1vw;
    z-index: 5;
}
.notification-msg {
	padding: 10px 20px;
}

input[type=checkbox], input[type=radio] {
    min-height: 20px;
    min-width: 15px;
    vertical-align: middle;
}
input[type=textbox], input[type=text], input[type=number], input[type=password]{
    border: 0;
    border-bottom: 1px solid
}
hr{
	margin: 0.5vh 0;
}
.no-flex-display{
	display: block !important;
}
.display-flow-root{
	display: flow-root;
}
.page-title-btn{
	border-radius: 50%;
}
.border-radius-50{
	border-radius: 50%;
}
.main-page-title-btn{
	border-radius: 0;
	width: 8px;
    height: 28px;
    background: #f5f5f5;
    cursor: pointer;
}
.page-title{
	margin-left: 2vw;
}

.table-head-1{
    height: 4vh;
    padding: 1vh 0 !important;
}

.table-head-2{
    height: 5vh;
    padding: 1.5vh 0 !important;
}

.table-head-3{
    height: 4vh;
    padding: 1vh !important;
}

.table-head-4{
    height: 4vh;
    padding: 1vh 0.52vw !important;
}

.table-head-5{
    height: 4vh;
    padding: 1vh 0.1vh 1vh 2px !important;
}

.table-head-6{
    height: 4vh;
    padding: 1vh 0.1vh 1vh 0.4vw !important;
}

.margin-left-spacer-4 {
	margin-left: 0.2vw;
}  

.table-col-1{
	width: 1%;
}
.table-col-3{
	width: 3%;
}
.table-col-4{
	width: 4%;
}
.table-col-5{
	width: 5%;
}
.table-col-6{
	width: 6%;
}
.table-col-8{
	width: 8%;
}
.table-col-10{
	width: 10%;
}
.table-col-12{
	width: 12%;
}
.table-col-15{
	width: 15%;
}
.table-col-16{
	width: 16%;
}
.table-col-13pt71{
	width: 13.71%;
}
.table-col-20{
	width: 20%;
}
.table-col-23{
	width: 23%;
}
.table-col-25{
	width: 25%;
}
.table-col-30{
	width: 30%;
}
.table-col-36{
	width: 36%;
}
.table-col-40{
	width: 40%;
}
.disabled-stat{
	opacity: 0.5;
	pointer-events: none;
}
.opacity-20pct{
	opacity: 0.2;
}
.no-pointer-events{
	pointer-events: none;
}
.show-me{
	display: block;
}
.hide-me{
	display: none;
}
.border-none {
	border: none;	
}
.sidebar-icon-top-border {
	border-top: 1px solid #707070;
}
.sidebar-icon-bottom-border {
	border-bottom: 1px solid #707070;
}
@media (min-width: 768px) {
	.step-icon {
		min-height: 25px;
		max-height: 27px;
		width: 3%;
		min-width: 25px;
		max-width: 27px;
		line-height: 25px;
	}
}



.vertical-left-spacer-92{
	margin-left: 4.79vw;
}
.vertical-left-spacer-42{
	margin-left: 2.18vw;
}
.vertical-left-spacer-10{
	margin-left: 0.5vw;
}
.vertical-left-spacer-21{
	margin-left: 1.09vw;
}
.vertical-left-spacer-24{
	margin-left: 1.25vw;
}
.hr-bottom-spacer-12{
	margin-bottom: 1.11vh;
}
.hr-bottom-spacer-21{
	margin-bottom: 2vh;
}
.hr-bottom-spacer-42{
	margin-bottom: 4vh;
}
.hr-top-spacer-12{
	margin-top: 1.11vh;
}
.hr-top-spacer-21{
	margin-top: 2vh;
}
.hr-top-spacer-37{
	margin-top: 3.425vh;
}
.hr-top-spacer-42{
	margin-top: 4vh;
}
.hr-top-spacer-108{
	margin-top: 11vh;
}
.hr-top-spacer-157{
	margin-top: 16vh;
}
.hr-top-spacer-80{
	margin-top: 7.4vh;
}
.hr-top-spacer-65{
	margin-top: 6vh;
}
.hr-top-spacer-88{
	margin-top: 8.148vh;
}
.hr-top-spacer-94{
	margin-top: 8.75vh;
}
.hr-top-spacer-314{
	margin-top: 29.074vh;
}

.col-md-1pt5{
	flex: 0 0 12.5%;
    max-width: 12.5%;
    width: 12.5%;
}

.col-md-2pt5{
	flex: 0 0 20.825%;
    max-width: 20.825%;
    width: 20.825%;
}
.col-md-3pt5{
	flex: 0 0 29.15%;
    max-width: 29.15%;
    width: 29.15%;
}
.col-md-5pt5{
	flex: 0 0 45.83%;
    max-width: 45.83%;
    width: 245.83%;
}

.col-md-8pt5{
	flex: 0 0 70%;
    max-width: 70%;
}

.border-3 {
    border-width: 3px !important;
}

.horizontal-scroll {
	overflow-x: auto;
}
.word-break-normal {
	word-break: normal !important;
}
.white-space-normal {
	white-space: normal !important;
}
.cursor-help {
	cursor : help;
}
.dotted-bottom-border {
	border-bottom : 1px dotted black;
}
.margin-left-5px{
	margin-left: 5px;
}

.read-only-input{
	border: transparent !important;
    background: transparent !important;
    pointer-events: none;
}
.writer-input{
	border: 1px solid;
    pointer-events: all;
    margin-right: 0.52vw !important;
    width: 100%;
    padding-left: 5px;
    height: 3vh;
}

.opacity-100 {
	opacity: 1;	
}

.opacity-44 {
	opacity: 0.44;
}

.xdsoft_datetimepicker .xdsoft_datepicker {
    width: 250px !important;
}

/* floating lable for form fields */
.fixed-label {
	position: absolute;
	pointer-events: none;
	transform: translate3d(0,-110%, 0);
	font-size: 75%;
	transition: all 0.2s linear;
	opacity:1;
}

/* floating lable for form fields */
.floating-label {
	position: absolute;
	pointer-events: none;
	transform: translate3d(0,-110%, 0);
	font-size: 75%;
	padding-left: 5px;
	transition: all 0.2s linear;
	opacity:0;
}
.floating-label-wrap {
	position: relative;
}
.floating-label-field:focus + .floating-label,
input.floating-label-field:not(:placeholder-shown) + .floating-label,
.floating-label-field + .floating-label.on {
	opacity:1;
}

.pex-action-item-popup {
    right: 3.5vw;
    bottom: 1vh;
}
.pex-icon-height {
	height: 7vh;
}



/**
* tooltip for artwork-set
*/
.tooltip {
	position: relative;
	display: inline-block;
	opacity: 1 !important;
  }
  
  .tooltip .tooltiptext {
	visibility: hidden;
	width: max-content;
	background-color: #555;
	color: #fff;
	text-align: left;
	border-radius: 6px;
	padding: 5px;
	position: absolute;
	z-index: 1;
	bottom: 125%;
	left: 0%;
	margin-left: -125px;
	opacity: 0;
	transition: opacity 0.3s;
  }
  
  .tooltip .tooltiptext::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -5px;
	border-width: 5px;
	/* border-style: solid; */
	border-color: #555 transparent transparent transparent;
  }
  
  .tooltip:hover .tooltiptext {
	visibility: visible;
	opacity: 1;
  }
  thead td {
    vertical-align: middle !important;
  }
  
  .system-reference-folder-popup-container {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    height: 35vh;
    width: 40vw;
    padding: 3vh 2vw;
}


.view-task-brief-popup-container {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    height: 99vh;
    width: 99vw;
    padding: 4vh 3vw;
}
.task-popup-col-height {
    height: 62vh;
    overflow: auto;
}

#manage-tasks-table-body tr {
    min-height: 5vh;
    height: 5vh;
}

div#export-pdf {
	margin-top: 2vh;
	margin-bottom: 1vh;
}

table#input-file-content td {
    word-break: break-word;
}

#shiftTimings {
	height: 13vh;
	overflow: auto;
}

#reference-folder-container {
	max-height:25vh;
	overflow-y: auto;
}